/*
Name: CAPS
URI: 
Version: 1.0
Author: Sean Kennedy
Author URI: http://www.rowland.com.au/
*/

/* =============================================================================
   Global Styles
   ========================================================================== */

/* Global Box Sizing and Font-Smoothing */	 
*, *:after, *:before {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%; /* Prevent iOS text size adjust on orientation change without disabling user zoom */
	-ms-text-size-adjust: 100%;
}

body {
	background-color: #fff;
	font-family: "runda", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	line-height: 1.7em;
	font-weight: 300;
	color: #003d5f;
	font-style: normal;
	font-variant: normal;
	margin: 0;
}

.lt-ie9 body, .lt-ie9 h1, .lt-ie9 h2, .lt-ie9 h3, .lt-ie9 h4, .lt-ie9 h5, .lt-ie9 h6  {
	font-family: Arial, sans-serif;
} 

/* Headings/small
---------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: "runda", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 1em;
}

h1 { 
	font-size: 3.15em; 
	line-height: 1.05882em; 
	margin-top: 0.7529em; 
	margin-bottom: 0.7059em; 
 } 

h2 { 
	font-size: 2.225em; 
	line-height: 1.14286em; 
	margin-top: 1.1429em; 
	margin-bottom: 0.5714em; 
} 

h3 { 
	font-size: 1.625em; 
	line-height: 1.24615em; 
	margin-top: 0.9231em; 
	margin-bottom: 0.5em; 
}

h4 {
	font-size: 1.2em;
	margin-top: 1.0231em; 
	margin-bottom: 0.3em;
	line-height: 1.6em;
}

h5 {
	font-size: 1.1em;
	margin-top: 1.0231em; 
	margin-bottom: 0.3em; 
}

h6 {
	font-size: 1em;
	margin-top: 1.0231em; 
	margin-bottom: 0.3em; 
}

small {
	font-size: 0.72500em;
	line-height: 1em;
}

/* Paragraphs/Spacing
---------------------------------------- */

p, blockquote, q, pre, address, hr, code, samp, dl, ol, ul, form, table, fieldset, menu, h4, h5, h6, img, figure, figcaption, button, hr {
	margin: 0.75em 0 1em 0;
}

/* Preformatted text and code
---------------------------------------- */

/* Allows line wrapping of 'pre' */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
	padding: 30px 30px 8px 30px;
	display: block;
	background-color: #f8f8f8;
	margin: 1.75em 0;
	border: 1px solid #E5E5E5;
}

code {
	background-color: #f8f8f8;
	padding: 2px 6px;
	border: 1px solid #E5E5E5;
}

pre, code, kbd, samp {
	font: 0.8em/1.3em Menlo, Consolas, 'DejaVu Sans Mono', Monaco, 'Courier New', Courier, monospace;
}

/* Tables
---------------------------------------- */


table, table tr, table tr td, table tr th {
    border-color: #E5E5E5;
}

table {
    border: 1px solid #E5E5E5;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

table th {
    background-color: #F7F7F7;
}

table th {
    font-weight: bold;
}

tr th, tr td {
    border-right: 1px solid;
    padding: 9px 1.625em;
}

tr th {
    border-bottom: 1px solid;
    text-align: left;
}

/* Forms
---------------------------------------- */

form {
	margin: 0;
}

fieldset {
	border: 0;
	padding: 0;
}

input[type="text"], input[type="password"], textarea {
	font-size: 0.9em;
	margin: 0;
	overflow: auto;
	vertical-align: top;
	width: 50%;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	color: #7A7A7A;
	padding: 8px 10px;
}

input[type="file"] {
	margin-top: 0.8em;
}

textarea {
	padding: 10px;
	min-height: 120px;
	font-family: "runda", "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

legend {
	border: 0;
	*margin-left: -7px;
}

button, input, select, textarea {
	vertical-align: baseline;
	*vertical-align: middle;
}
select {
	margin-top: 0.8em;
}

button, input {
	line-height: normal;
	*overflow: visible;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	margin-top: 10px;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/* Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7 */
table button, table input {
	*overflow: auto;
}

/* Quotes
---------------------------------------- */

blockquote, q {
	quotes: none;
	margin: 1.75em 0;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

blockquote, q, cite {
	font-style: italic;
	font-size: 1.14em;
	line-height: 1.62em;
}

blockquote {
	padding-left: 1.625em;
	padding-right: 1.625em;
	border-left: 1px solid #ddd;
}

blockquote > p {
	padding: 0;
}

blockquote > footer {
	color: #888;
	padding: 0;
	margin-top: -0.9em;
}

/* Lists
---------------------------------------- */

ul, ol {
	list-style-position: outside;
	padding: 0;
}

li ul, li ol {
	margin: 0 1.625em;
}

dl dd {
	margin-left: 1.625em;
}

/* Links
---------------------------------------- */

a, a:visited {
	text-decoration: none;
	color: #003D5F;
	font-weight: 500;
	cursor: pointer;
	white-space: nowrap;
	/* Transitions */
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: none;
}

a:hover, a:active {
	outline: none;
}

/* Figures
---------------------------------------- */

figure {
	margin: 0;
}

/* Embedded content
---------------------------------------- */

img, object, video {
	max-width: 100%; /* Automatically scales images larger than the container. Consider this first: http://unstoppablerobotninja.com/entry/fluid-images/ */
	/* _width: 100%; /* IE6 doesn't support max-width, so we just use width. If the image is larger than the container, just uncomment this. If it is smaller than the container, uncomment and change the 100% value to an absolute one */
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic; /* Improve IE's resizing of images: css-tricks.com/ie-fix-bicubic-scaling-for-images */
}

/* Corrects overflow displayed oddly in IE9 */
svg:not(:root) {
	overflow: hidden;
}

/* Abbreviations
---------------------------------------- */

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

/* Marked/inserted/deleted
---------------------------------------- */

mark {
	background: #ff0;
}

ins {
	text-decoration: none;
	background: #ff9;
}

del {
	text-decoration: line-through;
}

/* Others
---------------------------------------- */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-bottom: 1px solid #ddd;
}

strong, b, dt {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

var, address {
	font-style: normal;
}

sub, sup {
	font-size: 0.625em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
	font-size: 0.75em;
}

sub {
	bottom: -0.25em;
	font-size: 0.75em;
}		

/* =============================================================================
   Theme Styles
   ========================================================================== */
   
/*******************************************
	Helpers 
********************************************/

/* Content block wrapper */
.wrap {
	margin: 0 auto;
	max-width: 1400px;
	padding: 0 30px;
}

/*******************************************
	Header
********************************************/

.header-wrap {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: -1;
	background: url(../img/header-bg.png) no-repeat center top;
}

.header {
	padding: 0;
}

/* Logo */
.logo {
	display: block;
	margin: 0 auto;
	padding: 20% 0;
}

/* Small Logo */
.nav-logo {
	display: block;
	margin: 20px 0 0 0;
	float: left;
	width: 83px;
}

/* Nav */
.nav-wrap {
	height: 70px;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 10;
	background: url(../img/header-bg.png) no-repeat center top;
}

.nav {
	float: right;
}

.nav {
	margin: 7px 0 0 0;
}

.nav li {
	float: left;
	list-style-type: none;
}

.nav li a {
	display: block;
	margin: 0 0 0 10px;
	padding: 15px 30px;
	color: #fff;
	font-weight: 400;
	font-size: 1.1em;
	text-transform: uppercase;
	font-family: "futura-pt", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 0.15em;
}

.nav li a:hover, .nav li.current a {
	background: #003D5F;
	text-decoration: none;
	/* Border Radius */
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

/*******************************************
	Content
********************************************/

.content-container {
	background: #fff;
}

.content-container ul {
	margin-left: 15px;
}

.block {
	margin: 0 auto;
	max-width: 900px;
	padding: 1px 30px;
}

.section-title {
	font-size: 1.9em;
	text-transform: uppercase;
}

#about h2 {
	margin-top: 1.3em;
}

/* Profiles */
.profile img {
	display: block;
	margin: 0;
}

.profile-box {
	border-bottom: 2px solid #ccc;
}

.profile-1 {
	float: left;
	width: 47%;
	margin: 0 3% 0 0;
}

.profile-2 {
	float: left;
	width: 47%;
	margin: 0 0 0 3%;
}

.name {
	margin-bottom: 0;
	font-weight: 500;
}

.name span {
	font-size: 0.8em;
	font-weight: 400;
}

.position {
	font-size: 1em;
	line-height: 1.5em;
	margin-top: 0;
	color: #8698aa;
}

/* Contact */
.contact {
	padding-bottom: 30px;
	padding-top: 10px
}

.contact-1 {
	float: left;
	width: 47%;
	margin: 0 3% 0 0;
}

.contact-2 {
	float: left;
	width: 47%;
	margin: 0 0 0 3%;
}

.contact-spacer {
	display: inline-block;
	width: 25px;
	font-weight: 700;
}

.contact h4 {
	margin-bottom: 0.3em;
}

.contact p {
	margin: 0;
}

/* Contact Form */
.contact-table, .contact-table tr, .contact-table td {
	border: none;
	padding: 0;
}

.contact-table .contact-label {
	padding: 15px 0 0 0;
}

.contact-table input {
	display: block;
	height: 38px;
	width: 95%;
	color: #006190;
}

.contact-table textarea {
	display: block;
	height: 40px;
	width: 97.5%;
	font-weight: 400;
	color: #006190;
}

.contact-table #send {
	width: 80px;
	height: 30px;
	margin-top: 15px;
	border: none;
	margin-right: 2.5%;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: 500;
	font-size: 0.9em;
	background: #00527B;
	color: #fff;
}

.error {
	color: #BB4A48;
	font-size: 0.9em;
}

.failure {
	display: block;
	border: 1px solid #EED3D7;
	background: #F2DEDE;
	color: #BB4A48;
	padding: 15px;
	width: 97.5%;
}

.success {
	display: block;
	border: 1px solid #D6E9C6;
	background: #DFF0D8;
	color: #468859;
	padding: 15px;
	width: 97.5%;
}

.contact-table #send:hover {
	background: #006190;
	color: #fff;
}

::-webkit-input-placeholder {
   color: #85B5CF;
}

:-moz-placeholder { /* Firefox 18- */
	color: #85B5CF;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #85B5CF;  
}

:-ms-input-placeholder {  
   color: #85B5CF;  
}

/* =============================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 500px) {

	.profile-1, .profile-2, .contact {
    margin: 0;
    width: 100%;
	}

}

@media only screen and (max-width: 650px) {

	.content-container {
		margin-top: 0!important;
	}
	
	.nav-wrap {
		position: relative;
	}
	
	.nav {
		display: none;
	}
	
}

@media only screen and (max-width: 1050px) {

	.header {
		padding: 70px 0 0 0;
	}	

}

/* Retina screens */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {

}

/* =============================================================================
   Non-Semantic Classes
   ========================================================================== */
   
/* Custom Selection Styles */
/*::selection {background:#37424A;color:#FFF;text-shadow:none;}
::-webkit-selection {background:#37424A;color:#FFF;text-shadow:none;}
::-moz-selection {background:#37424A;color:#FFF;text-shadow:none;}*/

/* Clear Fix */
.group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

/* Input focus styles */
input:focus {outline:0;border:1px solid #0091BD;} /* Gets rid of blue glow on field focus, adds border color instead */

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
	* {background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
	a,a:visited {text-decoration:underline;}
	a[href]:after {content:" (" attr(href) ")";}
	abbr[title]:after {content:" (" attr(title) ")";}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {content:"";}
	pre,blockquote {border:1px solid #999;page-break-inside:avoid;}
	thead {display:table-header-group;}
	tr,img {page-break-inside:avoid;}
	img {max-width:100% !important;}
	@page {margin:0.5cm;}
	p,h2,h3 {orphans:3;widows:3;}
	h2,h3 {page-break-after:avoid;}
}